# Generated by Django 2.2 on 2020-04-14 14:04

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0006_remove_transaction_uuid'),
    ]

    operations = [
        migrations.AddField(
            model_name='transaction',
            name='UUID',
            field=models.UUIDField(default=uuid.uuid4, verbose_name='uuid'),
        ),
    ]
